Page MenuHomePhabricator

Migrate fredge to new queue
Closed, ResolvedPublic1 Story Points

Details

Related Gerrit Patches:
wikimedia/fundraising/SmashPig : masterClean up antifraud queue usage
wikimedia/fundraising/crm : deploymentMove antifraud queue off ActiveMQ
wikimedia/fundraising/crm : masterMove payments-init queue off ActiveMQ
wikimedia/fundraising/crm : masterMove antifraud queue off ActiveMQ
wikimedia/fundraising/crm : masterMove fredge consumer off ActiveMQ

Event Timeline

awight created this task.Mar 30 2016, 6:57 PM
atgo removed a subscriber: atgo.Mar 30 2016, 7:11 PM
awight moved this task from Backlog to Orphan rectifier on the FR-ActiveMQ board.Jul 27 2016, 9:04 PM
awight moved this task from Orphan rectifier to Main queues on the FR-ActiveMQ board.

Change 301671 had a related patch set uploaded (by Ejegg):
Move fredge consumer off ActiveMQ

https://gerrit.wikimedia.org/r/301671

Ejegg claimed this task.Jul 28 2016, 8:26 PM
Ejegg moved this task from Backlog to Review on the Fundraising Sprint Nitpicking board.
Ejegg changed the point value for this task from 2 to 1.Jul 29 2016, 8:24 PM
Ejegg triaged this task as Normal priority.Aug 4 2016, 7:46 PM

Change 303316 had a related patch set uploaded (by Ejegg):
Move antifraud queue off ActivMQ

https://gerrit.wikimedia.org/r/303316

Change 303318 had a related patch set uploaded (by Ejegg):
Move payments-init queue off ActiveMQ

https://gerrit.wikimedia.org/r/303318

Change 301671 abandoned by Ejegg:
Move fredge consumer off ActiveMQ

Reason:
Split into Ida1a73bc8a248 and I49f893a288db

https://gerrit.wikimedia.org/r/301671

awight added a comment.Aug 8 2016, 8:46 PM

I see that the remaining patches can't be merged yet, due to dependencies on mirroring the data.

Change 303316 merged by jenkins-bot:
Move antifraud queue off ActiveMQ

https://gerrit.wikimedia.org/r/303316

Change 303318 merged by jenkins-bot:
Move payments-init queue off ActiveMQ

https://gerrit.wikimedia.org/r/303318

Change 307679 had a related patch set uploaded (by Ejegg):
Move antifraud queue off ActiveMQ

https://gerrit.wikimedia.org/r/307679

Change 307679 merged by jenkins-bot:
Move antifraud queue off ActiveMQ

https://gerrit.wikimedia.org/r/307679

Ejegg closed this task as Resolved.Sep 13 2016, 10:14 PM

Change 310670 had a related patch set uploaded (by Ejegg):
Clean up antifraud queue usage

https://gerrit.wikimedia.org/r/310670

Change 310670 merged by Ejegg:
Clean up antifraud queue usage

https://gerrit.wikimedia.org/r/310670

mmodell removed a subscriber: awight.Jun 22 2017, 9:44 PM